<?php
// Heading 
$_['heading_title']        = 'Buat Akun';
$_['heading_guest']        = 'Informasi Pengunjung';
// Text
$_['text_account_already'] = 'Bila antum sudah memiliki akun pada kami, sila login pada <a href="%s">halaman login</a>.';
$_['text_your_details']    = 'Rincian Personal Antum';
$_['text_your_address']    = 'Alamat Antum';
$_['text_newsletter']      = 'Berita';
$_['text_your_password']   = 'Sandi Antum';
$_['text_no_postal']       = ' Masukkan 4 periods \' .... \' bila tidak diperlukan';
$_['text_agree']           = 'Ana setuju <a id="infolink" style="cursor: pointer;" href="%s"><b>%s</b></a>';
$_['text_required']        = '<span class="required">*</span><b> Diperlukan untuk melanjutkan</b>';

// Entry
$_['entry_firstname']      = 'Nama Depan:';
$_['entry_lastname']       = 'Nama Belakang:';
$_['entry_email']          = 'E-Mail:';
$_['entry_company']        = 'Perusahaan:';
$_['entry_address_1']      = 'Alamat 1:';
$_['entry_address_2']      = 'Alamat 2:';
$_['entry_postcode']       = 'Kode Pos:';
$_['entry_city']           = 'Kota:';
$_['entry_country']        = 'Negara:';
$_['entry_zone']           = 'Benua / State:';
$_['entry_telephone']      = 'Telpon:';
$_['entry_fax']            = 'Fax:';
$_['entry_newsletter']     = 'Subscribe:';
$_['entry_password']       = 'Sandi:';
$_['entry_confirm']        = 'Konfirmasi Sandi:';

// E-Mail
$_['email_subject']        = '%s Terimakasih telah mendaftar';
$_['email_message']        = 'Ykh %s,' . "\n\n" . 'Ahlan wa sahlan telah mendaftar di %s! ' . "\n\n" . 'Akun antum telah dibuat dan antum dapat login menggunakan email dan sandi dengan mengunjungi URL berikut:' . "\n\n" . '%s' . "\n\n" . 'Disaat login masuk, antum dapat mengakses layanan lainnya termasuk memberi komentar dan testimoni pesanan, mencetak tagihan dan mengedit informasi akun antum.' . "\n\n\n" . 'Syukron,' . "\n" . '%s';
 
// Error
$_['error_exists']         = 'Kesalahan: Alamat E-Mail sudah terdaftar!';
$_['error_firstname']      = '* Nama Depan harus antara 2 dan 32 karakter!';
$_['error_lastname']       = '* Nama Belakang harus antara 2 dan 32 karakter!';
$_['error_email']          = '* Alamat E-Mail tidak valid!';
$_['error_password']       = '* Sandi harus antara 5 dan 20 karakter!';
$_['error_confirm']        = '* Konfirmasi sandi tidak sesuai dengan sandi yang dimasukkan!';
$_['error_address_1']      = '* Alamat 1 harus antara 3 dan 64 karakter!';
$_['error_city']           = '* Kota harus antara 3 dan 32 karakter!';
$_['error_telephone']      = '* Telpon harus antara 7 dan 32 karakter!';
$_['error_postcode']       = '* Kode pos harus antara 4 dan 10 karakter!';
?>
